enero 01, 2013

Server Cauldron - 1.7.10 - 1.6.4

Alojamiento de archivos Cauldron. 
Es recomendable utilizar la versión mas reciente de Cauldron, ya que solucionan errores anteriores.


Tipo Nombre de Archivo Minecraft Versión
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.7.10
1.6.4


¿Cómo instalar Cauldron Server?

• Descargar la versión deseada de Cauldron.
• Descomprimir el "KCauldron.zip" descargado.
• Doble clic en el archivo "KCauldron-****-installer.jar.
• Ubicar la carpeta donde descomprimimos el Server y presionar "Aceptar".
• Ya lo tenemos instalado!.
• Para iniciar el Server debemos ejecutar el archivo "KCauldron-****-server".


23 comentarios:

  1. Bro quiero saber si hay para versiones anteriores 1.6.4, 1.6.2

    ResponderEliminar
    Respuestas
    1. Si la hay, pronto estarán añadidas para la 1.6.4

      Eliminar
  2. heberonyt sabes cual es tu ip del server es que ya lo cree y no se cual es la mia y en tu video no lo explicaste

    ResponderEliminar
    Respuestas
    1. antoniolol para saber la ip de tu internet es por hamachi (la ip es la ip del internet)

      Eliminar
  3. Hebron, serian compatibles los plugins de la 1.7.2 con el server de la 1.7.10?

    ResponderEliminar
    Respuestas
    1. Eso debes preguntarlo en la página donde descargues los Plugins.

      Eliminar
  4. heberon es la ip que tengo que darle amis amigos para que se conecten

    ResponderEliminar
  5. Heberon, llevaba mucho tiempo buscando este tipo de server, y sólo lo encontré, quería darte las gracias y felicidad, estos servers van de lujo ;).

    ResponderEliminar
  6. Cuado vas a poner para la 1.8
    PD:espero impaciente tu respuesta

    ResponderEliminar
  7. no tienes por hay la versión para 1.7.2?

    ResponderEliminar
  8. Hola necesito ayuda con el forge que puedo hacer

    ResponderEliminar
  9. Al iniciar el cauldron me sale un error y no se acausa de que es.
    Adjunto el reporte de errores

    ResponderEliminar
  10. Heberon cuando sacan la versión de KCauldron 1558

    ResponderEliminar
  11. Una Pregunta Sirve también Para Minecraft 1.5.2

    ResponderEliminar
  12. Seria bueno si hubiera para la version 1.7.2 tambien. :(

    ResponderEliminar
  13. heberon si le quiero meter otro mods me dice que no se puede que ago

    ResponderEliminar
  14. heberon cuando yo entro a mi server y pongo algun bloque de mod o lo que sea se me desaparece no se por que y los plugins tampoco me funcionan... que puedo hacer?????? aiudaaaaaaaaaaaaa

    ResponderEliminar